Skip to main content
`Ctrl`+`K`

# STRegisterAll

Registers all of the spectral transformations in the `ST` package.

## Synopsis

    #include "slepcst.h"
    PetscErrorCode STRegisterAll(void)

Not Collective

## See Also

ST: Spectral Transformation, `STRegister()`

## Level

advanced

## Location

src/sys/classes/st/interface/stregis.c

Index of all ST routines Table of Contents for all manual pages Index of all manual pages